.tituloMarca {
  font-family: Arial, Helvetica, sans-serif
}

.contenedor {
  position: relative;
  text-align: start;
  color: white;
  /* Color del texto */
  width: 100%;
}

.texto-superpuesto {
  position: absolute;
  top: 50%;
  left: 5vw;
  /* Alinea el texto a la derecha */
  transform: translateY(-50%);
  font-family: Arial, Helvetica, sans-serif;
}

.bannersMarcasMovil {
  width: 100%;
  padding: 0% !important;
}

.marcaMovil {
  padding: 0.5em;
}

.subtituloMovil {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  padding: 0.5em;
  margin: 0%;
  text-align: justify;
}

.textoBanner {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  font-size: 0.6em;
  background-color: rgba(0, 0, 0, 0.733);
}



.imagenLogoBanner {
  height: 15px;
}

.botonConoce {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.5em;
  font-size: 0.5em;
  padding: 0.4em;
}

/* .imagenModeloBanner{
    margin: 6em;
  } */

.fondoHaval {
  background: rgb(101, 101, 101);
  background: linear-gradient(0deg, rgba(101, 101, 101, 1) 0%, rgba(42, 42, 42, 1) 36%, rgba(0, 0, 0, 1) 100%);
}


.modelo {
  max-width: 100%;
}

.botonCotiza {
  text-align: center;
}

.form {
  font-family: Arial, Helvetica, sans-serif;
}

.campoForm {
  margin-bottom: 20px;
  /* Espaciado entre campos */
}

/* Estilo del borde inferior rojo */
.campoForm input,
/* .campoForm select {
  border-bottom: 2px solid #dc3545 !important;
} */

/* Estilo del fondo gris */
.campoForm input,
.campoForm select {
  background-color: #f0f0f0 !important;
}

/* Estilo del botón enviar */
.botonEnviarTexto {
  text-align: center;
  color: white !important;

}

.botonEnviar {
  text-align: center;
}

.tituloFormulario {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 1.1em;
  color: #000000;
  padding: 0.4em 0em;
}

.containerGAC {
  margin: 0;
  padding: 0;
  height: 120vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('../imagenes/haval-jolion-kv_2880x1440.jpg');
  /* Ruta a tu imagen de fondo */
  background-size: cover;
  background-position: center;
}

.contenido {
  background-color: rgba(0, 0, 0, 0.5);
  /* Fondo semi-transparente */
  padding: 20px;
  border-radius: 10px;
  color: white;
  font-size: 24px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  margin: 6em 2em 2em 2em;
  /* margin: 2em; */
}

.bannerEquipo {
  font-family: Arial, Helvetica, sans-serif;
}

.contenido>p {
  margin: 0% !important;
}

.tituloCaracteristicas {
  font-size: 1.6em;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  padding: 1em;
}



@media (min-width: 576px) {
  .tituloFormulario {
    font-size: 1.3em;
  }

  .textoBanner {
    font-size: 1em;
  }

  .imagenLogoBanner {
    height: 30px;
  }

  .botonConoce {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.5em;
    font-size: 0.5em;
    padding: 0.4em;
  }
}

@media (min-width: 992px) {
  .tituloFormulario {
    font-size: 1.5em;
  }

}





@media (min-width: 576px) {

  .botonConoce {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
  }

  .tituloFormulario {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.1em;
    color: #000000;
    padding: 0.4em 0em;
  }

  .contenido {
    background-color: rgba(0, 0, 0, 0.5);
    /* Fondo semi-transparente */
    padding: 20px;
    border-radius: 10px;
    color: white;
    font-size: 24px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: 6em 2em 2em 2em;
    /* margin: 2em; */
  }
}


@media (min-width: 768px) {
  .tituloFormulario {
    font-size: 1.3em;
  }

  .imagenLogoBanner {
    height: 40px;
  }

  .botonConoce {
    font-size: 1em;
  }

  .tituloFormulario {
    font-size: 1.1em;
    padding: 0.4em 0em;
  }

  .contenido {
    padding: 20px;
    border-radius: 10px;
    font-size: 24px;
    margin: 6em 2em 2em 2em;
  }

  .textoBanner {
    font-size: 1.3em;
  }
}


@media (min-width: 992px) {
  .imagenLogoBanner {
    height: 60px;
  }

  .botonConoce {
    font-size: 1.2em;
  }


  .contenido {
    padding: 20px;
    border-radius: 10px;
    font-size: 24px;
    margin: 6em 2em 2em 2em;
  }

  .textoBanner {
    font-size: 1.5em;
  }

  .tituloCaracteristicas {
    font-size: 2em;
    padding: 1em;
  }
}


@media (min-width: 1200px) {
  .textoBanner {
    font-size: 1.9em;
  }

  .imagenLogoBanner {
    /* height: 30px; */
  }
}


@media (min-width: 1400px) {
  .botonConoce {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5em;
  }

  .tituloFormulario {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 1.1em;
    color: #000000;
    padding: 0.4em 0em;
  }

  .contenido {
    background-color: rgba(0, 0, 0, 0.5);
    /* Fondo semi-transparente */
    padding: 20px;
    border-radius: 10px;
    color: white;
    font-size: 24px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: 6em 2em 2em 2em;
    /* margin: 2em; */
  }

  .texto-superpuesto {
    position: absolute;
    top: 50%;
    left: 15vw;
    /* Alinea el texto a la derecha */
    transform: translateY(-50%);
    font-family: Arial, Helvetica, sans-serif;
  }
}